.technology-wrapper {
  height: 100vh;
  padding: 30px 0px 0 30px;
  background: url("/assets/technology/background-technology-desktop.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  overflow: hidden;
}
.technology-container {
  max-width: 1200px;
  margin: 150px auto 0 auto;
  width: 100%;
}
.technology-container h1 {
  text-transform: uppercase;
  font-size: 20px;
}
.technology-container h1 span {
  font-weight: 600;
  color: rgba(255, 255, 255, 0.3);
  font-size: 22px;
  margin-right: 15px;
}
.technologies {
  margin-top: 50px;
  padding: 0 50px;
  position: relative;
  width: 100%;
  display: flex;
  align-items: center;
}
.technology {
  position: absolute;
  padding: 0 0 0 120px;
  top: 0;
  left: 100px;
  opacity: 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  transition: all 0.5s ease;
  z-index: -1;
}
.technology img {
  width: 40%;
}
.showTechnology {
  left: 0;
  opacity: 1;
  z-index: 1;
}
.about {
  width: 50%;
}
.about h2 {
  font-size: 50px;
  text-transform: uppercase;
  margin: 10px 0 25px;
}
.about p {
  font-size: 14px;
  line-height: 1.7;
  color: rgb(230, 225, 249);
}
.about h3 {
  font-size: 13px;
  text-transform: uppercase;
  color: rgb(230, 225, 249);
}
.btnStyle {
  background: white !important;
  color: black;
}
.btn-container {
  position: absolute;
  left: 0;
  top: 75px;
  z-index: 10;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.btn-container button {
  width: 70px;
  height: 70px;
  margin-bottom: 30px;
  background: transparent;
  border: 1px solid rgba(255, 255, 255, 0.3);
  border-radius: 50%;
  cursor: pointer;
  transition: all 0.3s ease;
  font-size: 25px;
}
.btn-container button:hover {
  background: white;
  color: black;
}
@media screen and (max-width: 1023px) {
  .technology-wrapper {
  min-height: 100vh;
  padding: 30px;
  background: url("/assets/technology/background-technology-tablet.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  overflow: auto;
}
.technology-container {
  max-width: 100%;
  margin: 100px auto 0 auto;
}
.technologies {
  max-width: 500px;
  margin: 30px auto 0 auto;
  padding: 0px;
}
.technology {
  padding: 0 0 50px 0;
  left: -50px;
  flex-direction: column-reverse;
}
.showTechnology {
  left: 0;
  opacity: 1;
  z-index: 1;
}
.technology img {
  max-width: 100%;
  width: 100%;
  height: 300px;
}
.about {
  width: 100%;
  text-align: center;
  margin-top: 130px;
}
.about h2 {
  font-size: 40px;
}
.about p {
  font-size: 18px;
}
.about h3 {
  font-size: 14px;
}
.btn-container {
  width: 100%;
  justify-content: center;
  flex-direction: row !important;
  top: 340px;
  z-index: 10;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.btn-container button {
  width: 50px;
  height: 50px;
  margin: 0 10px;
  font-size: 25px;
}
}
@media screen and (max-width: 768px) {
  .technology-wrapper {
  padding: 30px;
  background: url("/assets/technology/background-technology-mobile.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
.technology-container {
  max-width: 400px;
  width: 100%;
}
.technologies {
  max-width: 100%;
}
.technology {
  padding: 0 0 50px 0;
}
.technology img {
  object-fit: cover;
  object-position: center;
}
.about h2 {
  font-size: 27px;
}
.about p {
  font-size: 16px;
}
.about h3 {
  font-size: 13px;
}
}